* {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border:0px;
}
html , body{
	height: 100%;
	width: 100%;
	background: #F5F8ED url(../img/bg_line_top.png) repeat-x 0px 0px;
}

.clear,.cl {
	clear: both;
}
.left {position:relative;float:left;}
.right {position:relative;float:right;}
.fix {clear:both;font-size:1px;line-height:1px;height:1px;display:block;}

#header {
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	position: relative;
}
.header_label_container {
	margin: 0px auto;
	width: 1000px;
	position: relative;
}

.header_top {
	margin: 0px auto;
	width: 1000px;
	height: 110px;
}
.header_logo {
	float: left;
	padding-left: 60px;
}
.header_top_menu {
	float: right;
	padding-top: 5px;
	padding-right: 65px;
}
.header_top_menu li {
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	float: left;
}
.header_top_menu li a {
	font-size: 12px;
	color: #39711B;
	text-decoration: none;
}
.header_top_menu li a:hover {
	color: #5B4018;
}
.header_menu {
	margin: 0px auto 2px;
	height: 39px;
	width: 890px;
	position: relative;
}
.header_menu_label  {
	position: absolute;
	top: 16px;
	left: 859px !important;
	left: 867px;
	height: 215px;
	width: 141px;
	z-index: 1000;
}
.header_menu_left {
	background: url(../img/bg_menu_left.png) no-repeat;
	float: left;
	height: 39px;
	width: 5px;
}
.header_menu_right {
	background: url(../img/bg_menu_right.png) no-repeat;
	float: left;
	height: 39px;
	width: 5px;
}
.header_menu_content {
	background: url(../img/bg_menu.png) repeat-x;
	float: left;
	height: 39px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	width: 844px !important;
	width: auto;
}
.header_menu_content li {
	float: left;
	margin-right: 2px;
	line-height: 29px;
	height: 29px;
	margin-left: 2px;
}
.header_menu_content li a {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #000000;
	float: left;
}
.header_menu_content li a span {
	float: left;
}
.header_menu_content li a span span {
	line-height: 29px;
	height: 29px;
	float: left;
	padding: 0px 5px;
}
.header_menu_content li a:hover {
	background: url(../img/bg_menu_over.png) repeat-x center top;
	cursor: pointer;
}
.header_menu_content li a span:hover {
	background: url(../img/bg_menu_over_left.png) no-repeat left top;
}
.header_menu_content li a span span:hover {
	background: url(../img/bg_menu_over_right.png) no-repeat right top;
}

.header_menu_content li a.select {
	background: url(../img/bg_menu_over.png) repeat-x center top;
	cursor: pointer;
}
.header_menu_content li a.select span {
	background: url(../img/bg_menu_over_left.png) no-repeat left top;
}
.header_menu_content li a.select span span{
	background: url(../img/bg_menu_over_right.png) no-repeat right top;
}


.header_slider {
	height: 320px;
	width: 100%;
	background: url(../img/bg_slideshow.png) no-repeat center top;
	z-index: -1;
}
.slide_show {
	margin: 0px auto;
	width: 990px;
	padding: 11px 0px;
	background-image:url(../img/pic/slide_011.jpg);
	background-repeat:no-repeat;
	background-position:left 11px;
}

.slide_show .slide {
	height: 294px;
	width: 990px;
	display:none;
}


.slide_show .navigation {
	float: right;
	padding-top: 12px;
	padding-right: 12px;
}
.slide_show .navigation li {
	display: inline;
}
.slide_show .navigation a {
	display: inline-block;
	height: 18px;
	width: 17px;
	background: url(../img/btn_slideshow1.gif) no-repeat;
}
.slide_show .navigation li a span {
	display: none;
}
.slide_show .navigation a:hover,
.slide_show .navigation a.selected {
	background-image: url(../img/btn_slideshow2.gif);
}
#main_container {
	background: url(../img/bg_content_top.png) no-repeat center top;
	width: 100%;
	padding: 30px 0px 0px;
}
.main_container_shadow {
	background: url(../img/bg_content_shadow.png) repeat-y center top;
	width: 100%;
}
.content_container {
	width: 960px;
	margin: 0px auto;
	padding: 10px 20px;
}
.content_navigare {position:absolute;width:1000px;left:50%;margin-left:-500px;margin-top:-5px;height:20px;display:block;overflow:hidden;}
.content_navigare * {font-size:12px;font-family:Arial,Helvetica,sans-serif;}
.content_navigare a {color: #39711B;}
.content_navigare a:hover {color: #5B4018;} 
.content_top_ads {
	width: 960px;
	margin: 0px 0px 20px;
	float: left;
}
.content_top_ads_728 {
	float: left;
	height: 90px;
	width: 728px;
}
.content_top_ads_rs {
	float: right;
	height: 90px;
	width: 220px;
}

.content {
	float: left;
	width: 645px;
	font-size: 12px;
	color: #333;
}
.content a{
	color: #1C1C68;
	text-decoration: none;
}
.content a:hover {
	color: #39711B;
}
.content p {
	font-size: 12px;
	line-height: 14px;
	color: #333;
	margin:5px 0px;
}
.content_map {
	text-align: center;
	padding-bottom: 20px;
	display: block;
}



.content_home_lc {
	position:relative;
	float: left;
	width: 380px;
	overflow:hidden;
}
.content_article {
	margin: 0px 0px 20px;
	width: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left !important;
	float: none;
}
.content_article h1 {
	font-size: 24px;
	color: #39711B;
	padding: 0px 0px 20px;
	font-weight: normal;
}
.content_article h1.small {
	font-size: 20px;
}
.content_article a {
	text-decoration: none;
	color: #39711B;
}
.content_article a:hover {
	text-decoration: underline;
	color: #39711B;
}

.content_article h1 {
	font-size: 18px;
	font-style: italic;
	line-height: 20px;
	font-weight: normal;
	color: #39711B;
	display: block;
	margin: 20px 0px;
}
.content_article h2 {
	font-size: 18px;
	font-style: italic;
	line-height: 20px;
	font-weight: normal;
	color: #39711B;
	display: block;
	margin: 20px 0px;
}
.content_article h2+h2 {
	font-style:normal;
	font-size: 12px;
	line-height: 14px;
	color: #333;
	margin:0px;
	padding:0px;

}
.content_article h2.green {
	font-size: 18px;
	font-style: italic;
	line-height: 32px;
	font-weight: normal;
	color: #FFF;
	background: #5AAE2F url(../img/bg_arrow_green1.png) no-repeat 14px 12px;
	height: 32px;
	border-top: 2px solid #39711B;
	display: block;
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 25px;
}
.content_article h2.orange {
	font-size: 18px;
	font-style: italic;
	line-height: 32px;
	font-weight: normal;
	color: #FFF;
	background: #FF6633 url(../img/bg_arrow_green1.png) no-repeat 14px 12px;
	height: 32px;
	border-top: 2px solid #39711B;
	display: block;
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 25px;
}
.content_article h2.green_cotatii {
	font-size: 18px;
	font-style: italic;
	line-height: 25px;
	font-weight: normal;
	color: #FFF;
	background: #5AAE2F url(../img/bg_arrow_green1.png) no-repeat 14px 8px;
	height: 25px;
	border-top: 2px solid #39711B;
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 25px;
}
.content_article img:nth-child(n+2) {position:relative;float:left;margin:0px 15px 15px 0px;}
.content_home_lc .content_article h2 {
	font-size: 18px;
	font-style: italic;
	line-height: 32px;
	font-weight: normal;
	color: #FFF;
	background: #5AAE2F url(../img/bg_arrow_green1.png) no-repeat 14px 12px;
	height: 32px;
	border-top: 2px solid #39711B;
	display: block;
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 25px;
}


.content_article h3 {
	font-size: 16px;
	font-style: italic;
	color: #333;
	padding: 0px 0px 20px;
	font-weight: normal;
}
/*.content_article ul:first-child li {list-style-type:square;margin-left:15px;} */
.content_article ul:first-child li {margin-left:15px;}
.content_article ul br {height:0px;line-height:0px;}
.content_article_info {
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
	color: #333;
	padding: 0px 0px 10px;
}
.content_article_img {
	padding: 0px 0px 20px;
	text-align:center;
}
.content_article_img_left {
	float: left;
	width: 90px;
	margin: 0px 10px 5px 0px;
	position: relative;
}
.content_article_img_left span {
	background: transparent url(../img/img_mask_90.png) no-repeat 0px 0px;
	height: 90px;
	width: 90px;
	position: absolute;
}

.content_article_text {
	padding: 0px 0px 20px;
	font-size: 12px;
	color: #6A6A6A;
}
.content_article_text p {
	font-size: 12px;
	color: #6A6A6A;
}
.content_article_bottom {
	padding: 0px 0px 20px;
	float: left;
	width: 100%;
	display: block;
}
.content_article_bottom_more a {
	background: url(../img/ico_more.png) no-repeat right center;
	float: left;
	padding-right: 17px;
	font-size: 11px;
	color: #1C1C68;
	text-decoration: none;
}
.content_article_bottom_social {
	float: right;
}
.content_article_bottom_social span {
	line-height: 16px;
	height: 16px;
	float: left;
	display: block;
	padding-left: 7px;
}
.content_article_bottom_social .text {
	height: 16px;
	display: block;
	line-height: 16px;
	font-size: 11px;
	padding-right: 5px;
	float: left;
}
.content_article_bottom_social .text a {
	color: #1C1C68;
	text-decoration: none;
}

.content_article_links {
	background: url(../img/bg_dot_border.png) repeat-x left top;
	padding: 15px 0px 0px;
	clear: left;
}
.content_article_links li a {
	font-size: 12px;
	text-decoration: none;
	background: url(../img/bg_arrow_green2.png) no-repeat 2px 6px;
	color: #1C1C68;
	line-height: 17px;
	padding: 0px 0px 0px 15px;
	margin-bottom: 5px;
	display: block !important;
	display: inline;
}
.content_article_more a {
	font-size: 11px;
	background: url(../img/ico_more.png) no-repeat right center;
	float: right;
	color: #1C1C68;
	text-decoration: none;
	display: block;
	margin: 10px 0px 0px;
	padding: 0px 17px 0px 0px;
	font-style: italic;
}




.content_home_rc {
	float: right;
	width: 253px;
	clear:right;
	position:relative;
}
.content_home_rc_index {
	float: left;
	width: 253px;
	margin: 0px 0px 20px;
}
.content_home_rc_index_title {
	background: url(../img/bg_center_column_top.png) no-repeat 0px 0px;
	height: 60px;
	width: 235px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #FFF;
	text-align: center;
	display: block;
	line-height: 35px;
	padding-right: 18px;
	text-shadow: 1px 1px 1px #333333;
}
.content_home_rc_index_main {
	background: url(../img/bg_center_column.png) repeat-y 0px 0px;
	width: 233px;
	padding: 10px 10px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.content_home_rc_index_main_cell {
	padding: 0px 0px 15px;
	display: block;
	clear:left;
}

.content_home_rc_index_main_img {
	float: left;
	height: 70px;
	width: 70px;
	margin: 0px 10px 10px 0px;
	position: relative;
}
.content_home_rc_index_main_img span {
	background: transparent url(../img/img_mask_70.png) no-repeat 0px 0px;
	height: 70px;
	width: 70px;
	position: absolute;
}

.content_home_rc_index_main_title a {
	font-size: 11px;
	font-weight: bold;
	color: #1C1C68;
	text-decoration: none;
	padding-bottom: 5px;
	display: block;
}
.content_home_rc_index_main_title a:hover {
	color: #39711B;
}
.content_home_rc_index_main_intro {
	font-size: 11px;
	color: #333;
	padding: 0px;
}
.content_home_rc_index_main_more a {
	font-size: 11px;
	color: #1C1C68;
	text-decoration: none;
	background: url(../img/ico_more.png) no-repeat right center;
	padding-right: 17px;
	display: block;
	text-align: right;
	margin-top: 5px;
}
.content_home_rc_index_main_more a:hover {
	color: #39711B;
}

.content_home_rc_index_bottom {
	background: url(../img/bg_center_column_bottom.png) no-repeat 0px 0px;
	height: 20px;
	width: 253px;
}
.content_home_rc_ads {
	text-align: center;
	display: block;
	width: 253px;
	margin-bottom: 20px;
}



#right_column {
	float: right;
	width: 300px;
}
.rightc_fields_box {
	background: #FFF;
	margin: 0px 0px 20px;
	padding: 15px 20px;
	width: 258px;
	border: 1px solid #E7EEE3;
	float: left;
}
.rightc_fields_box_form {
	width: 258px;
	font-family: Arial, Helvetica, sans-serif;
}
.rightc_fields_box_input {
	font-size: 13px;
	color: #1C1C68;
	background: transparent url(../img/bg_field_right.png) no-repeat 0px 0px;
	height: 23px;
	width: 137px;
	border-style: none;
	float: left;
	line-height: 23px;
	padding: 5px 10px 6px;
	margin: 0px 10px 0px 0px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}
.rightc_fields_box_input1,.rightc_fields_box_input2 {
	font-size: 13px;
	color: #000000;
	background: transparent url(../img/bg_field_right1.png) left top no-repeat;
	height: 34px;
	width: 390px;
	border: 0px;
	float: left;
	line-height: 34px;
	padding: 0px 10px;
	margin: 0px 5px 0px 0px;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
}
.rightc_fields_box_input2 {background-image:url(../img/bg_field_right2.png);}
.input,.reg_form {
	font-size: 13px;
	color: #1C1C68;
	background: transparent url(../img/bg_btn_left.png) no-repeat 0px 0px;
	width:170px;
	line-height:19px;
	padding: 7px 15px 8px;
	font-family: Arial, Helvetica, sans-serif;
}
textarea {
	background: transparent url(../img/bg_field_textarea.png) no-repeat 0px 0px;
	width:385px;
	padding: 5px 0px 10px 15px;
	margin: 0px 10px 0px 0px;
	font-size: 13px;
	color: #1C1C68;
	float:left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}
.content_article textarea {
	background: none;
	width:500px;
	padding: 5px 0px 10px 15px;
	margin: 0px 10px 0px 0px;
	font-size: 13px;
	color: #000000;
	float:left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #000000; 
}
select.reg_form {width:200px;}
.rightc_fields_box_button,.button {
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	background-color:#FFFFFF;
	background-image:url("../img/bg_btn_right.png");
	background-repeat:no-repeat;
	background-position:top left;
	text-align: center;
	display: block;
	float: left;
	/*height: 34px;*/
	width: 85px;
	overflow:hidden;
	border-style: none;
	color: #757C70;
	padding: 10px 0px 9px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}

.rightc_fields_box_button,.button {
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	background-color:#f3f6ec;
	background-image:url("../img/bg_btn_right.png");
	background-repeat:no-repeat;
	background-position:top left;
	text-align: center;
	display: block;
	float: left;
	/*height: 34px;*/
	width: 85px;
	overflow:hidden;
	border-style: none;
	color: #757C70;
	padding: 10px 0px 9px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}
#c,.c {
	background: url(../img/bg_btn_left_small.png) no-repeat 0px 0px;width:20px;
}

.rightc_fields_box_title,label {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 20px;
	color: #59AF2F;
	padding: 7px 10px 10px 0px;
	clear: both;
	float:left;
	
}
.rightc_box {
	margin: 0px 0px 10px;
	width: 300px;
	float: left !important;
	float: none;
}
.rightc_title_box {
	line-height: 47px;
	color: #39721C;
	background: url(../img/bg_title_right.png) no-repeat 0px 0px;
	padding: 0px 20px;
	float: left;
	height: 47px;
	width: 260px;
	margin: 0px 0px 15px;
}
.rightc_title_box span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-transform: uppercase;
	color: #39721C;
	float: left;
}
.rightc_title_boxPesticide {
	
	color: #39721C;
	background: url(../img/bg_title_right.png) repeat-y 0px 0px;
	padding: 0px 20px;
	float: left;
	/*height: 47px;line-height: 47px;*/
	width: 260px;
	margin: 15px 0px 15px;
}
.rightc_title_boxPesticide span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	color: #39721C;
	float: left;
	font-weight:bold;
}
.rightc_title_boxPesticide span a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	color: #39721C;
	font-weight:bold;
	text-decoration:none;
}
.rightc_title_box_more {
	font-size: 11px;
	text-transform: lowercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	float: right;
}
.rightc_title_box_more a {
	color: #243982;
	text-decoration: none;
	padding-right: 17px;
	background: url(../img/ico_more.png) no-repeat right center;
	display: block;
}
.rightc_title_box_more a:hover {
	color: #39711B;
}

.rightc_subtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: italic;
	color: #000;
	margin: 5px 0px 15px;
	padding: 0px 0px 0px 10px;
	width: 290px;
	float: left;
}


.rightc_doc_list {
	width: 300px;
	float: left;
}
.rightc_doc_list li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
	line-height: 17px;
	background: url(../img/bg_dot_border.png) repeat-x left bottom;
}
.rightc_doc_list li.last {
	background: url(none);
}

.rightc_doc_list li a {
	padding-left: 25px;
	display: block;
	color: #243982;
	text-decoration: none;
}
.rightc_doc_list li a:hover {
	color: #39711B;
}
li a.word {
	background: url(../img/ico_word.png) no-repeat 2px 0px;padding-left:25px;line-height:17px;display:block;
}
li a.pdf {
	background: url(../img/ico_pdf.png) no-repeat 2px 0px;padding-left:25px;line-height:17px;display:block;
}
li a.excel {
	background: url(../img/ico_excel.png) no-repeat 2px 0px;padding-left:25px;line-height:17px;display:block;
}
li a.fise {
	background: url(../img/ico_fise.png) no-repeat 2px 0px;padding-left:25px;line-height:17px;display:block;
}
.rightc_sel_box {
	background: #F6F6F6;
	padding: 10px;
	float: left;
	width: 278px;
	border: 1px solid #E7EEE3;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333;
	margin-bottom: 15px;
}
.rightc_sel_box span {
	float: left;
	padding-right: 10px;
	line-height: 26px !important;
	line-height: 23px;
	height: 26px !important;
	height: 23px;
}
.rightc_sel_box_selector {
	border: 1px solid #CCC;
	float: left;
	cursor: pointer;
	width: 150px;
	height: 25px;
	padding: 3px;
}
.rightc_sel_box_selector option {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 22px;
	padding: 2px;
}
.rightc_title_round,.nume_sectiune {
	float: left;
	clear: left;
	background: #59AF2F;
	padding: 5px 7px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0px 0px 5px 2px;
	display: block;
}
.rightc_title_round * {color:#FFFFFF;text-decoration:none;}
.rightc_title_round a {color:#FFFFFF;text-decoration:none;}
.rightc_title_round a:hover {color:#F8C57E;text-decoration:none;}
.rightc_box .rightc_list {
	float: left;
	clear: left;
	margin: 0px 0px 5px;
}
.rightc_box .rightc_list li {
	float: left;
	width: 300px;
}

.rightc_box .rightc_list li a {
	background: url(../img/bg_list_bull.png) no-repeat 2px 8px;
	display: block;
	padding: 0px 0px 5px 9px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #243982;
	text-decoration: none;
	line-height: 17px;
}
.rightc_box .rightc_list li a:hover {
	color: #39711B;
}
.rightc_textads {
	background: url(../img/bg_dot_border.png) repeat-x left bottom;
	margin: 0px 0px 10px;
	padding: 0px 5px 10px;
	float: left;
	width: 290px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #243982;
	text-decoration: none;
}

.rightc_textads a {
	color: #243982;
	text-decoration: none;
	display: block;
}
.rightc_textads  a:hover{
	color: #39711B;
}

.rightc_textads_title {
	font-weight: bold;
	padding: 0px 0px 3px;
	font-size: 11px;
}
.rightc_textads_text {
	font-size: 11px;
	padding: 0px 0px 5px;
}
.rightc_textads_info {
	font-size: 10px;
}
.rightc_box dl {
	padding: 0px 5px 5px;
	width: 290px;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
}
.rightc_box dl a {
	color: #243982;
	text-decoration: none;
}
.rightc_box dl a:hover {
	color: #39711B;
}
.rightc_box dl.separator {
	display: block;
	margin-bottom: 20px;
}
.rightc_box dl dt {
	width: 180px;
	float: left;
	padding: 0px 10px 0px 0px;
	font-size: 12px;
}
.rightc_box dl dd {
	width: 100px;
	float: left;
	font-size: 11px;
	text-align: right;
}












#footer {
	/*background: url(../img/bg_content_footer.png) no-repeat center top;*/
	width: 100%;
}
.footer_container {
	margin: 0px auto;
	padding: 0px 20px 0px;
	width: 960px;
	background-color:#326419;
}
footer_container {font-family: Arial, Helvetica, sans-serif;}
.footer_menu {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	display: block;
	height: 45px;
	width: 100%;
	padding-top: 25px;
}
.footer_menu li {
	background: url(../img/bg_footer_border.png) no-repeat right bottom;
	display: inline;
	padding-right: 15px;
	padding-left: 10px;
	line-height: 20px;
	height: 20px;
}
.footer_menu li.last {
	background: url(none);
	padding-right: 10px;
}
.footer_menu li a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.footer_menu li a:hover {
	color: #F8C57E;
	text-decoration: none;
}
.footer_menu li a.select {
	color: #F8C57E;
	text-decoration: none;
}

.footer_note {
	margin: 0px auto;
	padding: 0px 20px 10px;
	width: 960px;
	font-size: 11px;
	font-style: italic;
	color: #5B4018;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.footer_container .first {
	font-family: Arial, Helvetica, sans-serif;font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:2px 0px;
	display:inline-block;
}
.footer_container .second {
	color:#FFFFFF;
	text-decoration:none;
	margin:2px 0px;
	display:inline-block;
	font-family: Arial, Helvetica, sans-serif;font-size:12px;
}
.footer_container .rest {
	margin-left:7px;
}
.footer_container a:hover.first{color:#F8C57E;}
.footer_container a:hover.second{color:#F8C57E;}

.footer_container .cat_lista {
	position:relative;float:left;width:180px;border-right:1px dotted #FFFFFF;margin:40px 0px 0px;padding-left:30px;
}
.footer_container .cat_lista:first-child {
	margin-left:60px;
}
.footer_container .cat_lista:nth-child(4){
	width:140px;border:0px;
}

.last  {
	background: url(none);
	border-style: none;
}

.comment {
	color:#6A6A6A;
	font-size:12px;
	padding:10px 0px;
}
.comment .name {color:#1C1C68;}
.succes {color:#1C1C68;margin:0px 0px 15px;font-weight:bold;}
.error {color:#8C2C04;margin:0px 0px 15px;font-weight:bold;}

h2.last_firme,h2.last_produse {border-bottom:#E7EEE3 2px solid; background-image:url(../img/blue-folder.gif); background-position: top left; background-repeat:no-repeat; padding-left:65px; padding-top:15px; height:30px;}
h2.last_anunt {border-bottom:#E7EEE3 2px solid; background-image:url(../img/anunt.gif); background-position: top left; background-repeat:no-repeat; padding-left:85px; padding-top:15px; height:30px;}
h1.last_anunt {border-bottom:#E7EEE3 2px solid; background-image:url(../img/anunt.gif); background-position: top left; background-repeat:no-repeat; padding-left:85px; padding-top:15px; height:30px;}
a.rssRed, a:hover.rssRed, a.rssGreen, a:hover.rssGreen{display:block; float:right; font-size:11px; text-decoration:none; margin:0;}
a.firmaDirector {
	display:block;
	padding:5px;
	margin:10px 0px;
	color:#243982;
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	font-weight:bold;
	text-transform:uppercase;
	background:#FFFFFF url("../img/bg_dot_border.png") repeat-x left bottom;
}
a:hover.firmaDirector {
	color:#39711B;
	text-decoration:none;
}/*
a.firmaDirector {
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background: #5AAE2F url(../img/bg_arrow_green1.png) no-repeat 5px 4px;
	height: 18px;
	border-top: 2px solid #39711B;
	display: block;
	margin:10px 0px 3px;
	padding: 0px 0px 0px 25px;
	text-transform:uppercase;
}
a:hover.firmaDirector {
	color:#FFFFFF;
	text-decoration:none;
	background-color:#667BC4;
}
.firmaDirector * {color:#FFFFFF;}
*/
.firmaDirector .dateFirma {font-size:12px;font-weight:normal;padding-right:10px;text-transform:lowercase;}
div.denumElement {position:relative;padding:5px 0px;height:15px;width:inherit;display:block;font-weight:normal;text-align:left;}
span.denumElement{
	display:block;
	color:#000;
	padding:0px 5px;
	font-weight:bold;
	margin:0 10px 0 0;
	text-align:right;
	float:left;
	width:150px;
	vertical-align:top;
}
.textElement{
	position:relative;margin:0px 10px 5px 10px;top:-5px;float:left;
}
.nume_sectiune {
	float:none;clear:both;width:150px;padding:8px;
}
.label_pf {width:150px;text-align:right;}
.help_form {float:none;clear:none;padding:7px 5px;display:inline-block;}
input[type='radio'] {margin-top:10px;}
div.over div input {
	float:left;position:relative;top:2px;margin-right:5px;
}
input[type='file'] {
	position: absolute;width:300px;font-size:16px;line-height:25px;height:34px;
	padding: 5px 10px 6px;-moz-opacity:0 ;filter:alpha(opacity: 0);opacity: 0;z-index:9999999999;

}
div.over div{
	position:relative;z-index:999999;
}
.login_menu {line-height:30px;}
ul.meniu_logged {position:relative;display:block;left:-10px;padding-top:5px;height:20px;overflow:hidden;list-style-type:none;clear:left;}
ul.meniu_logged * {margin:0px;padding:0px;display:block;float:left;}
ul.meniu_logged li {border-left:1px dotted #5AAE2F;margin-left:10px;}
ul.meniu_logged li:first-child {border:0px;margin-left:5px;}
ul.meniu_logged li a {margin-left:5px; font-weight:bold;font-family:Arial;}
.sterge {color:brown;}
.firmele_mele tr.head {	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	background-color:#5AAE2F;
	height: 32px;
	border-top: 2px solid #39711B;
}
.firmele_mele td {padding:0px 5px;}
.subdomAll {width:45%;float:left;}
.map {display:block;height:450px;clear:both;}
.poza_produs {position:relative;float:left;margin:0px 10px 10px 0px;width:90px;}
.cap_tabel {
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#5AAE2F;
	height: 32px;
	border-top: 2px solid #39711B;
}

.cotatie_tabel {
	width:100%;
	position:static;
}
.cotatie_tabel .cap_tabel td {padding:0px 2px;}
.banner_titlu {position:absolute;padding:20px 30px;margin-top:-120px;margin-left:0px;background-image:url(../img/brownt.png);background-position:left top;background-repeat:repeat;font-size:20px;font-weight:bold;color:#FFFFFF;font-family:Georgia,"Times New Roman",Times,serif;z-index:9999;}

.adsense div {margin:0px auto;}

#search_container {width:575px; display:block; float:right; margin:20px 0px 0 0;padding:5px 0 5px 10px;}
.info_actualizare {position:absolute;margin-left:-380px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#5B4018;}